SYSCTL.D(5)

NAME
sysctl.d - Configure kernel parameters at boot

SYNOPSIS

/etc/sysctl.d/*

DESCRIPTION

At boot rc.sysinit reads configuration files from the above directory to configure sysctl(8) kernel parameters.

CONFIGURATION FORMAT

The configuration files contain a list of variable assignments, separated by newlines. Empty lines and lines whose first non-whitespace character is # or ; are ignored.

Note that both / and . are accepted as label separators within sysctl variable names. kernel.domainname=foo and kernel/domainname=foo hence are entirely equivalent.

EXAMPLE

Example 1. /etc/sysctl.d/domain-name.conf example:

    # Set kernel YP domain name
    kernel.domainname=example.com

SEE ALSO

sysctl(8), sysctl.conf(5)